Skip to main content
`Ctrl`+`K`

# PetscDualSpaceGetOrder

Get the order of the dual space

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetOrder(PetscDualSpace sp, PetscInt *order)

Not Collective

## Input Parameter

- sp - The `PetscDualSpace`

## Output Parameter

- order - The order

## See Also

`PetscDualSpace`, `PetscDualSpaceSetOrder()`, `PetscDualSpaceCreate()`

## Level

intermediate

## Location

src/dm/dt/dualspace/interface/dualspace.c

Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages